<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="EPST Configuration" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>EPST Configuration</Tip>
<Guid type="p">d533d030-9c97-4307-ad46-ee5cf796113f</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<AppVersion>1.0</AppVersion>
</Item>
</Items>

